@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}

.profil #informationCompte .infos{
	font-family: arial;
}

.profil #informationCompte p::before{
	margin-right: 10px;
	color: #3f3f3f;
}

.profil #informationCompte p a{
	color: #4688c0;
	font-weight: bold;
	font-family: arial;
	border-bottom: none;
}

.profil #ImageDeProfil .conteneurImageDeProfil{
	width: 160px;
    border-radius: 100%;
    border: #F85A3E solid 4px;
    height: 160px;
    overflow: hidden;
}

.profil #ImageDeProfil .conteneurImageDeProfil img{
	width: 100%;
}

.profil #ImageDeProfil{
	text-align: center;
}

.profil #ImageDeProfil button{
	margin: 10px;
}

.profil #description{
	line-height: 28px;
}

.profil #description a{
	color: #4688c0;
	font-family: arial;
	margin-left: 10px;
	border-bottom: none; 
}

.profilPublique h2{
	font-family: bebas;
	text-align: center;
	font-size: 3em;
	padding-bottom: 10px;
}

.profilPublique #description {
	margin-top: 15px;
}

.profilPublique #description span{
	font-family: arial;
	margin-left: 10px;
}

.profil .prenomNom{
	vertical-align: middle;
}


.profil tr #ImageDeProfil .conteneurImageDeProfil{
	height: 70px;
	width: 70px;
}


.profil .listeCom th{
	font-weight: normal;
}

.profil .listeCom thead th{
	font-weight: bold;
}


.profil .listeCom th:first-child{
	width: 100px;
}

.profil .listeRempla {
	max-width: 350px;
	margin: auto;
}

.profil .listeRempla tr th:last-child{
	font-size: 1.5em;
	font-weight: bold;
	font-family: quicksand;
}

.profil .alert-info span{
	font-weight: bold;
}